<?
if ($permissions['sharing']) {
	if ($_GET['act'] == "unshare") {
		require_once($sys['root']."/system/includes/myshares/actions/unshare.inc");
	}
} else {
?>
<script>
<?iframeAlert($lang->get("You are not allowed to share folders."));?>
</script>
<?
}

?>